## kxdocker-data 0.8

=== Makefile ===
TAR= tar
TAROPT= -jxf
KXDPREFIX=/share/apps/kxdocker/
BZSRC= plugins.tar.bz2 sounds.tar.bz2 themes.tar.bz2

all:
	
clean:
	
install:
	destdir='$(DESTDIR)'; \
	prefix='$(PREFIX)' ; \
	if test -z $$prefix; then \
		prefix=`cat prefix` ; \
		if test -z $$prefix; then \
			destdir=`kde-config --prefix`; \
		fi ; \
	fi ;\
	echo "KXDocker Resources will be installed to: $$destdir/$$prefix" ; \
	mkdir -p $$destdir/$$prefix/$(KXDPREFIX) ; \
	$(TAR) $(TAROPT) plugins.tar.bz2 -C $$destdir/$$prefix/$(KXDPREFIX) ; \
	$(TAR) $(TAROPT) themes.tar.bz2 -C $$destdir/$$prefix/$(KXDPREFIX)  ; \
	$(TAR) $(TAROPT) sounds.tar.bz2 -C $$destdir/$$prefix/$(KXDPREFIX)

## kxdocker-data 0.12-1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 TAR= tar
 TAROPT= -jxf
 KXDPREFIX=/share/apps/kxdocker/
-BZSRC= plugins.tar.bz2 sounds.tar.bz2 themes.tar.bz2
+BZSRC= plugins.tar.bz2 sounds.tar.bz2 themes.tar.bz2 icons.tar.bz2
 
 all:

=== debian/changelog ===
kxdocker-data (0.12-1) unstable; urgency=low

  * New Upstream Version 

 -- Theodore Karkoulis <bilbo@debian.org>  Tue, 12 Jul 2005 18:56:59 +0300

kxdocker-data (0.11-1) unstable; urgency=low

  * New Upstream Version 

 -- Theodore Karkoulis <bilbo@debian.org>  Tue,  7 Jun 2005 02:15:00 +0300

kxdocker-data (0.8-1) unstable; urgency=low

  * Initial Release.

 -- Theodore Karkoulis <bilbo@debian.org>  Sun, 20 Feb 2005 17:56:15 +0200

=== debian/control ===
Source: kxdocker-data
Section: x11
Priority: optional
Maintainer: Theodore Karkoulis <bilbo@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: kxdocker-data
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, kxdocker (>= 0.29)
Description: resource files for kxdocker
 contains themes, icons, backgrounds and sounds for the kxdocker
 MacOS style docker

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


CFLAGS = -Wall -g

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	#CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info


build: build-stamp

build-stamp:  config.status
	dh_testdir

	# Add here commands to compile the package.
	#$(MAKE)
	#docbook-to-man debian/kxdocker-data.sgml > kxdocker-data.1

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Add here commands to clean up after the build process.
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs
	dh_install -XCVS -X.svn

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf	
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installcron
#	dh_installinfo
#	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_python
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
